Broken dependencies: ghostscript-fonts

buildsys at fedoraproject.org buildsys at fedoraproject.org
Mon Nov 16 14:31:52 UTC 2009



ghostscript-fonts has broken dependencies in the development tree:
On ppc:
	ghostscript-fonts-5.50-23.fc12.noarch requires /bin/sh
	ghostscript-fonts-5.50-23.fc12.noarch requires xorg-x11-font-utils
	ghostscript-fonts-5.50-23.fc12.noarch requires /bin/sh
On ppc64:
	ghostscript-fonts-5.50-23.fc12.noarch requires /bin/sh
	ghostscript-fonts-5.50-23.fc12.noarch requires xorg-x11-font-utils
	ghostscript-fonts-5.50-23.fc12.noarch requires /bin/sh
Please resolve this as soon as possible.





More information about the fonts-bugs mailing list